.modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 9999;
    display: none;
    align-items: center;
    justify-content: center;
}

.modal.show {
    display: flex;
}

.modal-content {
    max-width: 90%;
    max-height: 90%;
    object-fit: contain;
}

.modal-nav {
    position: absolute;
    top: 50%;
    font-size: 3rem;
    color: white;
    cursor: pointer;
    user-select: none;
    transform: translateY(-50%);
}

.modal-nav.left {
    left: 20px;
}

.modal-nav.right {
    right: 20px;
}

/* -------------------------------
   REMOVE ASTRA DEFAULT SPACING
--------------------------------*/
.site-content,
.ast-container,
.ast-container-fluid {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

.site-header {
    margin-bottom: 0 !important;
}

.site-main>*:first-child {
    margin-top: 0 !important;
}

/* Remove extra section spacing */
section {
    margin-top: 0;
}

/* ACTIVE NAV LINK */
.current-menu-item>a,
.current-page-ancestor>a {
    color: #d4af37 !important;
    font-weight: 600;
    position: relative;
}

.current-menu-item>a::after,
.current-page-ancestor>a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 2px;
    background-color: #d4af37;
}
